Webroot Software Quick Start

Previous Next

Webroot Software Quick Start
Webroot Software Quick Start
This Quick Start describes how to install and start the standard or trial versions of Spy Sweeper, Webroot AntiVirus with AntiSpyware, or Webroot Internet Security Essentials (WISE).
To install and start the Webroot software, see the following topics:
•
Getting started
•
Installing the Webroot software
•
Running the Webroot software
If you experience any problems with the Webroot software installation, visit: www.webroot.com/support/.
Previous Next


Getting started

Previous Next

Webroot Software Quick Start > Getting started
Getting started
Before you begin installing the Webroot software, read the following information about the software version you have, system requirements, keycode requirements, and compatibility with other software vendors.
Webroot software versions
The Webroot software is available in the following versions:
Subscription versions:
Spy Sweeper
Standard version that protects your computer from spyware and other potentially unwanted programs, but not viruses. Also includes a feature for backing up files.
Webroot AntiVirus with AntiSpyware
Same protection as the standard version of Spy Sweeper, plus antivirus protection. Also includes a feature for backing up files.
Webroot Internet Security Essentials (WISE)
Protection from spyware and viruses, plus features for backing up files, creating a firewall, and cleaning Windows and Internet traces.
Trial versions:
Trial Version
Complimentary version that protects your computer on a trial basis. When the trial expires, the Webroot software notifies you and lets you purchase a full version with a subscription from the Webroot Web site.
Scan-Only Trial Version
Complimentary version that scans for spyware and other potential threats, but does not remove detected items. This is a limited version that demonstrates where you might have potential risks. This version does not quarantine or remove potential risks. After performing a scan, the Webroot software notifies you and lets you purchase a subscription version from the Webroot Web site.
System requirements for the Webroot software
Webroot recommends the following system requirements to run the Webroot software. (These are not requirements for running Windows XP or Windows Vista operating systems.)
Operating system:
64-bit systems:
•
Windows Vista™ SP1 (Home Basic, Home Premium, Business, or Ultimate)
32-bit systems:
•
Windows® XP (Professional, Home, Media Center, or Tablet)
•
Windows Vista or Vista SP1 (Home Basic, Home Premium, Business, or Ultimate)
Processor:
300 MHz
Hard drive space:
100 megabytes
RAM:
256 megabytes (minimum); 2 gigabytes (optimal for Vista)
Browser:
Internet Explorer 5.5 (or higher) or FireFox 2.0 (or higher), for tasks that require linking to the Webroot Web site, such as checking for product updates.
Keycode requirements
To install a new version of the Webroot software, you need a keycode. Your keycode comes in an e‑mail message or is listed on the CD sleeve. The keycode is associated only with the Webroot software and does not include any information related to your computer or its configuration. Webroot does not use the keycode in any way to track individual use of its products.
You do not need a keycode if you are upgrading an existing version of the Webroot software or if you are installing a Scan-Only trial version.
Compatibility with other software vendors
Check the following information for compatibility issues with software from other vendors.
Firewall software:
With Spy Sweeper or Webroot AntiVirus with AntiSpyware:
If you already have firewall software installed on your computer, an alert might open during installation when the Webroot software contacts the Webroot server for updates. The alert will tell you that a program is attempting to access the Internet. We recommend that you allow it, so the software can gather updates. After you install the Webroot software, it will periodically perform update checks that require it to connect to the Internet. If your firewall blocks this activity, go to your firewall permissions and add the following entries:
•
SpySweeper.exe
•
SpySweeperUI.exe
With Webroot Internet Security Essentials (WISE):
WISE includes a firewall component. If you already have firewall software installed, you should remove or disable the other software.
Antivirus software:
With Spy Sweeper:
If you are installing the standard Spy Sweeper version and you have an antivirus program installed, you should be able to run the Webroot software and the other program together without conflicts.
With Webroot AntiVirus with AntiSpyware or WISE:
If you are installing Webroot AntiVirus with AntiSpyware or WISE, and you have another antivirus program installed, you must uninstall the old program or at least disable its antivirus function. We strongly recommend that you do not run two antivirus applications simultaneously. If you want to keep your old antivirus software because it performs functions in addition to virus protection, look for an option that turns off its antivirus feature.
Previous Next


Installing the Webroot software

Previous Next

Webroot Software Quick Start > Installing the Webroot software
Installing the Webroot software
To upgrade or install a new version of the Webroot software, follow the steps in this section.
Upgrading the software
If you are upgrading from a previous version of the Webroot software, do not uninstall your existing version. By installing the new version over the existing one, you can retain the quarantine information from previous sweeps and automatically retain your program settings.
To upgrade the software:
1.
Shut down your existing version by right-clicking the Webroot system tray icon, then selecting “Shut-down” from the pop-up menu.
2.
Follow the instructions in the next section to install a new version.
Installing a new version
Depending on how you purchased the Webroot software, you may need to install it from a CD or from a file downloaded from the Webroot Web site.
To install the program:
1.
If you are installing Webroot AntiVirus with AntiSpyware or WISE, and you have another antivirus program installed, you must uninstall the old program or disable its antivirus function.
2.
Close all programs that may be open on your computer.
3.
Start the installation routine either from a CD or from a downloaded file:
•
If you are installing from a CD, insert the CD into the CD drive. An installation screen opens, where you can click Begin Installation. If the installation screen does not open, use Windows Explorer to navigate to your CD drive and double-click the software’s installation file.
•
If you are installing from a downloaded file, navigate to where you downloaded the file in Windows Explorer and double-click the file to start the installation. Click Run to begin.
The Welcome screen opens. The program will guide you through the installation process.
4.
Follow the on-screen instructions and click Next after each screen.
If a screen opens during your installation that prompts you to download antivirus definitions, you must download them now to receive virus protection.
5.
When the final installation screen opens and prompts you to restart the computer, select Yes to restart so you can fully activate Webroot software protection. If you do not, the Webroot shields cannot protect against potential threats.
If you experience any issues or problems during the installation, visit www.webroot.com/support/ for Webroot Support contact information.
After the system reboots, the Webroot software runs automatically when Windows starts (providing you did not turn off the Load program at Windows Startup option during a Custom installation). Look for the Webroot software icon in the Windows system tray in the lower-right corner of your screen. This icon indicates that the Webroot software is running and actively protecting your computer.
Previous Next


Running the Webroot software

Previous Next

Webroot Software Quick Start > Running the Webroot software
Running the Webroot software
After completing the installation and setup, read the following information about running the Webroot software.
Opening the Main window
You can open the Webroot software’s Main window by doing one of the following:
•
Double-click the Webroot software icon in the system tray ( [image]) or right-click the icon and select Home from the pop-up menu.
•
Double-click the Webroot software icon on your Windows desktop or select the Webroot software from the Windows Start menu. (Use this method if the program is not running in the system tray at Windows start-up.)
To learn more about the software, click the Help icon ( [image]) from the Webroot software’s Main window.
Using trial versions
For Scan-Only versions, a Subscribe button is displayed in the top, red banner of the Main window. For Full Trial versions, a Buy Now button is displayed. When you’re ready for a subscription version of the Webroot software, connect to the Internet and click one of those buttons to open the Webroot Web site and purchase a subscription.
Using multiple accounts
If your computer is configured for multiple user accounts (each person logs in with a unique name and password), the Webroot program is available to all those accounts. Users with administrative privileges have full access to all areas of the Webroot software, while other users have limited access.
For more information, see the on-line help by clicking the Help icon ( [image]) from the Webroot software’s Main window.
Previous Next